.version.index /* version checker */
{
	color: #0000E8;
	background-color: #DBFB14;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 1157px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
}

#page_position_content
{
	margin-top: -1px;
	width: 0.01px;/* should not cover content below */
}

#u6394
{
	z-index: 2;
	width: 380px;
	height: 1126px;
	position: fixed;
	top: 0px;
	left: 0px;
	background: transparent url("../../images/lines%20moss%20phone.svg") no-repeat left bottom;
	background-size: cover;
}

.nosvg #u6394
{
	background-image: url('../../images/lines%20moss%20phone_poster_u6397.png');
}

#pbuttonu5881
{
	width: 0.01px;
	margin-left: 4px;
}

#buttonu5881
{
	z-index: 30;
	width: 155px;
	border-width: 0px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
}

#buttonu5881:active
{
	opacity: 0.41;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=41)";
	filter: alpha(opacity=41);
	width: 155px;
	min-height: 0px;
	margin: 8px -10000px 0px 0px;
}

#u5890
{
	z-index: 31;
	width: 143px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 11px;
}

#u5891
{
	z-index: 32;
	width: 65px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u5893-4
{
	z-index: 34;
	width: 108px;
	min-height: 20px;
	background-color: transparent;
	line-height: 20px;
	text-align: center;
	color: #161053;
	font-family: lato, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 17px;
	left: 35px;
}

#u5893-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 108px;
	margin: 17px -10000px 0px 0px;
}

#u5893-4:hover p
{
	color: #6B6B6B;
	visibility: inherit;
}

#pamphletu4382
{
	z-index: 66;
	width: 0.01px;
	height: 46px;
	padding-bottom: 6px;
	position: relative;
	margin-right: -10000px;
	left: 237px;
}

#u4383
{
	z-index: 67;
	width: 108px;
	position: relative;
	margin-right: -10000px;
	margin-top: 26px;
	left: 15px;
}

#u4384
{
	position: absolute;
	width: 138px;
	border-color: #DEDEDE;
	background-color: transparent;
	padding-bottom: 7px;
	top: -25px;
	left: -15px;
}

#u4384:hover
{
	border-color: #999999;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 138px;
	min-height: 0px;
	margin: 0px;
}

#u4385-4
{
	z-index: 69;
	width: 108px;
	min-height: 20px;
	background-color: transparent;
	line-height: 20px;
	text-align: center;
	color: #161053;
	font-family: lato, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 25px;
	left: 15px;
}

#u4384:hover #u4385-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 108px;
	margin: 25px -10000px 0px 0px;
}

#u4384:active #u4385-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 108px;
	margin: 25px -10000px 0px 0px;
}

#u4384.PamphletThumbSelected #u4385-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 108px;
	margin: 25px -10000px 0px 0px;
}

#u4384:hover #u4385-4 p
{
	color: #6B6B6B;
	visibility: inherit;
}

#u4384:active #u4385-4 p
{
	color: #6B6B6B;
	visibility: inherit;
}

#u4394
{
	position: absolute;
	width: 381px;
	background-color: #2D2764;
	background-color: rgba(22,16,83,0.9);
	padding-bottom: 44px;
	top: 39px;
	left: -243px;
	-pie-background: rgba(22,16,83,0.9);
}

#u4394popup
{
	z-index: 73;
}

#u4395
{
	z-index: 74;
	width: 91px;
	height: 327px;
	border-width: 0px;
	border-color: transparent;
	background-color: #161053;
	border-radius: 10px;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
	padding: 17px 123px 122px;
}

#u4489
{
	z-index: 77;
	width: 91px;
	background-color: transparent;
	position: relative;
}

#u4491
{
	z-index: 79;
	width: 91px;
	background-color: transparent;
	margin-top: 32px;
	position: relative;
}

#u4487
{
	z-index: 75;
	width: 86px;
	background-color: transparent;
	margin-left: 3px;
	margin-top: 30px;
	position: relative;
}

#u4392
{
	position: absolute;
	width: 329px;
	border-color: #999999;
	background-color: transparent;
	padding-bottom: 11px;
	top: 430px;
	left: -217px;
}

#u4484-4
{
	z-index: 82;
	width: 20px;
	min-height: 50px;
	background-color: transparent;
	line-height: 50px;
	color: #FFFFFF;
	text-align: center;
	font-size: 36px;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 155px;
}

#u6432-4
{
	z-index: 249;
	width: 354px;
	min-height: 35px;
	background-color: transparent;
	line-height: 16px;
	text-align: center;
	margin-left: 13px;
	position: relative;
}

#u6432-2
{
	font-size: 13px;
	visibility: hidden;/* 100% transparent text is hidden */
}

#u3451
{
	z-index: 26;
	width: 289px;
	background-color: transparent;
	margin-left: 21px;
	margin-top: 14px;
	position: relative;
}

#u3451_img
{
	padding-left: 6px;
}

#u3444
{
	z-index: 24;
	width: 181px;
	background-color: transparent;
	margin-left: 186px;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#u3458
{
	z-index: 28;
	width: 310px;
	background-color: transparent;
	margin-left: 44px;
	margin-top: 8px;
	position: relative;
}

#u3458_img
{
	padding-right: 7px;
}

#u3334-7
{
	z-index: 9;
	width: 354px;
	min-height: 133px;
	background-color: transparent;
	margin-left: 13px;
	margin-top: 29px;
	position: relative;
}

#u3334-5
{
	font-size: 18px;
	line-height: 24px;
	padding-bottom: 0px;
}

#u3334-4
{
	color: #161053;
}

#accordionu5709
{
	z-index: 193;
	border-color: #7F7F7F;
	background-color: transparent;
}

#u5710
{
	z-index: 194;
	background-color: transparent;
}

#u5713-5
{
	z-index: 195;
	min-height: 145px;
	border-width: 0px;
	background-color: transparent;
}

#u5713-5.AccordionPanelTabOpen
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 145px;
	margin: 0px;
}

#u5715
{
	z-index: 200;
	width: 380px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u5719
{
	z-index: 201;
	width: 380px;
	-pie-box-shadow: 0px 8px 11px #CCCCCC;
	box-shadow: 0px 8px 11px rgba(0,0,0,0.2);
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
}

#u5718-4
{
	z-index: 202;
	width: 247px;
	min-height: 40px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 46px;
	left: 131px;
}

#u5720
{
	z-index: 206;
	width: 130px;
	-pie-box-shadow: 5px 1px 20px #DBDBDB;
	box-shadow: 5px 1px 20px rgba(0,0,0,0.14);
	background-color: #C5C5C5;
	padding-bottom: 27px;
	position: relative;
	margin-right: -10000px;
}

#u5716
{
	z-index: 207;
	width: 113px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 31px;
	left: 5px;
}

#u5716_img
{
	padding-left: 17px;
	padding-bottom: 7px;
}

#u5711
{
	z-index: 210;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	padding-bottom: 59px;
}

#u5712-38
{
	z-index: 211;
	width: 353px;
	min-height: 105px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 28px;
	left: 12px;
}

#u5712-5,#u5712-7,#u5712-9,#u5712-11,#u5712-15
{
	font-size: 17px;
	line-height: 24px;
	padding-bottom: 4px;
	color: #000000;
	font-family: open-sans, sans-serif;
	font-weight: 400;
}

.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton,.AccordionPanelTab /* pamphlet2 */
{
	cursor: pointer;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#accordionu5709-bw
{
	z-index: 193;
	margin-top: 10px;
}

#pu6405
{
	width: 0.01px;
	margin-left: -755px;
	margin-top: 6px;
}

#u6405
{
	z-index: 3;
	width: 5px;
	height: 5px;
	position: relative;
	margin-right: -10000px;
	margin-top: 119px;
}

.ie #u6405
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#accordionu4767
{
	z-index: 86;
	width: 379px;
	border-color: #7F7F7F;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 755px;
}

#u4772
{
	z-index: 87;
	width: 379px;
	background-color: transparent;
	position: relative;
}

#u4773-5
{
	z-index: 88;
	width: 379px;
	min-height: 145px;
	border-width: 0px;
	background-color: transparent;
	position: relative;
}

#u5591
{
	margin-top: 4px;
	margin-bottom: -4px;
}

#u5571
{
	z-index: 93;
	width: 380px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u5574
{
	z-index: 94;
	width: 380px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u5575
{
	z-index: 95;
	width: 380px;
	-pie-box-shadow: 0px 8px 11px #CCCCCC;
	box-shadow: 0px 8px 11px rgba(0,0,0,0.2);
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
}

#u5576
{
	z-index: 96;
	width: 130px;
	height: 133px;
	-pie-box-shadow: 5px 1px 20px #DBDBDB;
	box-shadow: 5px 1px 20px rgba(0,0,0,0.14);
	background-color: #C5C5C5;
	position: relative;
	margin-right: -10000px;
}

#u5577-6
{
	z-index: 97;
	width: 247px;
	min-height: 40px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 47px;
	left: 131px;
}

#u5572
{
	z-index: 103;
	width: 82px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 35px;
	left: 46px;
}

#u5578
{
	z-index: 105;
	width: 82px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 36px;
	left: 5px;
}

#u4774
{
	z-index: 108;
	width: 377px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	padding-bottom: 3px;
	position: relative;
}

#u4775-22
{
	z-index: 109;
	width: 353px;
	min-height: 105px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 28px;
	left: 12px;
}

#u4775-8,#u4775-10,#u4775-12
{
	font-size: 17px;
	line-height: 24px;
	padding-bottom: 9px;
	color: #000000;
	font-family: open-sans, sans-serif;
	font-weight: 400;
}

#accordionu5128
{
	z-index: 131;
	width: 379px;
	border-color: #7F7F7F;
	background-color: transparent;
	margin-top: 7px;
	position: relative;
}

#u5129
{
	z-index: 132;
	width: 379px;
	background-color: transparent;
	position: relative;
}

#u5130-5
{
	z-index: 133;
	width: 379px;
	min-height: 145px;
	border-width: 0px;
	background-color: transparent;
	position: relative;
}

#u4773-5.AccordionPanelTabOpen,#u5130-5.AccordionPanelTabOpen
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 145px;
	width: 379px;
	margin: 0px;
}

#u5713,#u4773,#u5130
{
	font-size: 1px;
	line-height: 0px;
}

#u5616
{
	z-index: 138;
	width: 380px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u5620
{
	z-index: 139;
	width: 380px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u5621
{
	z-index: 140;
	width: 380px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u5623
{
	z-index: 141;
	width: 380px;
	-pie-box-shadow: 0px 8px 11px #CCCCCC;
	box-shadow: 0px 8px 11px rgba(0,0,0,0.2);
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
}

#u5622
{
	z-index: 142;
	width: 130px;
	height: 133px;
	-pie-box-shadow: 5px 1px 20px #DBDBDB;
	box-shadow: 5px 1px 20px rgba(0,0,0,0.14);
	background-color: #C5C5C5;
	position: relative;
	margin-right: -10000px;
}

#u5619-6
{
	z-index: 143;
	width: 247px;
	min-height: 40px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 45px;
	left: 131px;
}

#u5617
{
	z-index: 149;
	width: 91px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 27px;
	left: 13px;
}

#u5617_img
{
	padding-left: 18px;
}

#u5141
{
	z-index: 152;
	width: 377px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	padding-bottom: 5px;
	position: relative;
}

#u5142-40
{
	z-index: 153;
	width: 353px;
	min-height: 105px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 28px;
	left: 12px;
}

#u5712-2,#u5712-3,#u4775-2,#u5142-2
{
	font-size: 18px;
	line-height: 25px;
	color: #7F7F7F;
	font-family: lato, sans-serif;
	font-weight: 700;
}

#u5712-19,#u5712-21,#u5712-23,#u5712-25,#u5712-27,#u5712-29,#u5142-5,#u5142-7,#u5142-9
{
	font-size: 17px;
	line-height: 24px;
	padding-bottom: 6px;
	color: #000000;
	font-family: open-sans, sans-serif;
	font-weight: 400;
}

#u5142-14,#u5142-16,#u5142-18,#u5142-20,#u5142-22,#u5142-24,#u5142-26
{
	font-size: 17px;
	line-height: 24px;
	padding-bottom: 5px;
	color: #000000;
	font-family: open-sans, sans-serif;
	font-weight: 400;
}

#u5142-28
{
	font-size: 17px;
	line-height: 24px;
	padding-bottom: 8px;
	color: #000000;
	font-family: open-sans, sans-serif;
	font-weight: 400;
}

#u5142-30,#u5142-33
{
	font-size: 17px;
}

#u5712-32,#u5712-33,#u5712-35,#u4775-19,#u5142-37
{
	font-size: 17px;
	line-height: 24px;
	color: #7F7F7F;
	font-family: lato, sans-serif;
	font-weight: 700;
}

#u5712-17,#u5712-36,#u4775-3,#u4775-5,#u4775-6,#u4775-14,#u4775-16,#u4775-17,#u4775-20,#u5142-3,#u5142-11,#u5142-12,#u5142-31,#u5142-32,#u5142-34,#u5142-35,#u5142-38
{
	font-size: 17px;
	line-height: 24px;
	color: #000000;
	font-family: open-sans, sans-serif;
	font-weight: 400;
}

#u3337-8
{
	z-index: 16;
	min-height: 144px;
	background-color: transparent;
	font-weight: 300;
}

#u3337-2,#u3337-4,#u3337-6
{
	font-size: 25px;
	line-height: 32px;
	font-family: open-sans, sans-serif;
}

#u3337-8-bw
{
	z-index: 16;
	min-height: 144px;
	margin-top: 24px;
}

#pbuttonu5932
{
	width: 0.01px;
	margin-left: 5px;
	margin-top: 16px;
}

#buttonu5932
{
	z-index: 38;
	width: 155px;
	border-width: 0px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#buttonu5932:active
{
	opacity: 0.41;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=41)";
	filter: alpha(opacity=41);
	width: 155px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u5933
{
	z-index: 39;
	width: 140px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 24px;
}

#u5934
{
	z-index: 40;
	width: 65px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u5936-4
{
	z-index: 42;
	width: 108px;
	min-height: 20px;
	background-color: transparent;
	line-height: 20px;
	text-align: center;
	color: #161053;
	font-family: lato, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 17px;
	left: 32px;
}

#u5893-4.PamphletThumbSelected,#u5936-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 108px;
	margin: 17px -10000px 0px 0px;
}

#u5936-4.PamphletThumbSelected
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 108px;
	margin: 17px -10000px 0px 0px;
}

#u5936-4:hover p
{
	color: #6B6B6B;
	visibility: inherit;
}

#u5893-4.PamphletThumbSelected p,#u5936-4.PamphletThumbSelected p
{
	color: #161053;
	visibility: inherit;
	line-height: 1.4;
	text-align: center;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	font-style: normal;
}

#pamphletu5937
{
	z-index: 46;
	width: 0.01px;
	height: 36px;
	padding-bottom: 16px;
	position: relative;
	margin-right: -10000px;
	left: 238px;
}

#u5938
{
	z-index: 47;
	width: 108px;
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
	left: 15px;
}

#u5939
{
	position: absolute;
	width: 138px;
	border-color: #DEDEDE;
	background-color: transparent;
	padding-bottom: 16px;
	top: -16px;
	left: -15px;
}

#u5939:hover
{
	border-color: #999999;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 138px;
	min-height: 0px;
	margin: 0px;
}

#u4384:active,#u5939:active
{
	border-color: #999999;
	opacity: 0.53;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=53)";
	filter: alpha(opacity=53);
	width: 138px;
	min-height: 0px;
	margin: 0px;
}

#u5940-4
{
	z-index: 49;
	width: 108px;
	min-height: 20px;
	background-color: transparent;
	line-height: 20px;
	text-align: center;
	color: #161053;
	font-family: lato, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
	left: 15px;
}

#u5939:hover #u5940-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 108px;
	margin: 16px -10000px 0px 0px;
}

#u5939:active #u5940-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 108px;
	margin: 16px -10000px 0px 0px;
}

#u5939.PamphletThumbSelected #u5940-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 108px;
	margin: 16px -10000px 0px 0px;
}

#u5939:hover #u5940-4 p
{
	color: #6B6B6B;
	visibility: inherit;
}

#u5939:active #u5940-4 p
{
	color: #6B6B6B;
	visibility: inherit;
}

#u4384.PamphletThumbSelected #u4385-4 p,#u5939.PamphletThumbSelected #u5940-4 p
{
	color: #161053;
	visibility: inherit;
	line-height: 1.4;
	text-align: center;
	font-family: lato, sans-serif;
	font-weight: 700;
	font-style: normal;
}

#u5945
{
	position: absolute;
	width: 381px;
	background-color: #2D2764;
	background-color: rgba(22,16,83,0.9);
	padding-bottom: 44px;
	top: 30px;
	left: -243px;
	-pie-background: rgba(22,16,83,0.9);
}

#u5945popup
{
	z-index: 53;
}

#u5946
{
	z-index: 54;
	width: 91px;
	height: 327px;
	border-width: 0px;
	border-color: transparent;
	background-color: #161053;
	border-radius: 10px;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
	padding: 17px 123px 122px;
}

#u5949
{
	z-index: 57;
	width: 91px;
	background-color: transparent;
	position: relative;
}

#u5947
{
	z-index: 59;
	width: 91px;
	background-color: transparent;
	margin-top: 32px;
	position: relative;
}

#u5951
{
	z-index: 55;
	width: 86px;
	background-color: transparent;
	margin-left: 3px;
	margin-top: 30px;
	position: relative;
}

#u5943
{
	position: absolute;
	width: 329px;
	border-color: #999999;
	background-color: transparent;
	padding-bottom: 11px;
	top: 421px;
	left: -217px;
}

#u4392:active,#u5943:active
{
	background-color: transparent;
	opacity: 0.48;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=48)";
	filter: alpha(opacity=48);
	width: 329px;
	min-height: 0px;
	margin: 0px;
}

#u5944-4
{
	z-index: 62;
	width: 20px;
	min-height: 50px;
	background-color: transparent;
	line-height: 50px;
	color: #FFFFFF;
	text-align: center;
	font-size: 36px;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 155px;
}

#u3381
{
	z-index: 4;
	min-height: 23px;
	padding-bottom: 8px;
}

#u3382-4
{
	z-index: 5;
	width: 327px;
	min-height: 15px;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 33px;
}

#u3381-bw
{
	z-index: 4;
	min-height: 23px;
	margin-top: 18px;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 380px;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

